noyau 3.9 est la

Par défaut

http://www.allili.net/gnu-linux/installer-linux-3-9-sur-ubuntu